# Build settings for openssl
# This defines a new configuration that hard-disables all dlopening to
# keep things hermetic.

(
    'zoox-linux-x86_64' => {
        inherit_from    => [ 'linux-x86_64' ],
        dso_scheme     => undef,
    }
);
